[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=mitsubishi_lanevo3.kn5
IN=0
OUT=15

[LOD_1]
FILE=mitsubishi_lanevo3_LOD_A.kn5
IN=15
OUT=45

[LOD_2]
FILE=mitsubishi_lanevo3_LOD_B.kn5
IN=45
OUT=250

[LOD_3]
FILE=mitsubishi_lanevo3_LOD_C.kn5
IN=250
OUT=2000